#!/bin/bash

NRANKS=8
NGPUS=8
PARTITION=${PARTITION:-"ju-strategic-g"}
NNODES=${NNODES:-"1"}
NTASKS=$(expr "$NNODES" \* "$NRANKS")
salloc --gpus-per-node=$NGPUS --exclusive --nodes=$NNODES --ntasks=$NTASKS --partition=$PARTITION --account=project_465000454 --time=2:30:00 --mem=0 --job-name=BACKUP_NEMO_GPU_test_job
